@charset "UTF-8";
/* When Special Announcement banner turned on it pushes the header down covering content below - this is a fix */
 .page--basic__header-bg {
	 height: 75px !important;
}
 @media (max-width: 1167px) and (min-width: 1001px){
	 .page--basic__header-bg {
		 height: 90px !important;
	}
}
 @media (min-width:1168px){
	 .page--basic__header-bg {
		 height: 221px !important;
	}
}
 #special-ann-container {
	 background-color: #EDAA00;
}
 #special-ann-container a {
	 font-weight: bold;
}
 #special-ann-text {
	 white-space: nowrap;
	 overflow: hidden;
	 text-overflow: ellipsis;
}
 #special-ann-text .fa {
	 margin-right: 5px;
}
 @media screen and (max-width:1149px){
	 div#special-ann-container {
		 margin-top:60px !important;
	}
}
